Bug 2877 - gnumeric-1.1.20-alt0.4 не отображает старые файлы с русским
: gnumeric-1.1.20-alt0.4 не отображает старые файлы с русским
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnumeric)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-25 19:12 by
Modified: 2004-02-26 15:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-25 19:12:21
gnumeric-1.1.20-alt0.4 не отображает корректно файлы, созданные
gnumeric-1.0.10,
бьет кодировку. Корректного способа это исправить я не нашел, перекодировка
есть
в меню загрузки только для текстовых файлов.

Это очень большая проблема - мы не можем включать в дистрибутивы новую версию
gnumeric, которая не сможет отобразить текст из файла, созданного старой
версий.
------- Comment #1 From 2003-08-25 19:27:29 -------
Авторы gnumeric работают над исправлением этой ситуации. 
------- Comment #2 From 2003-08-25 19:28:47 -------
А когда будет исправлено - известно ?
Очень хотелось бы в Compact положить gnumeric с исправленной этой ошибкой. 
------- Comment #3 From 2003-08-25 19:35:36 -------
Сейчас соберу из CVS -- посмотрим.
------- Comment #4 From 2003-08-25 20:27:38 -------
Исправлено авторами. Работает в gnumeric-1.1.90-alt0.1
------- Comment #5 From 2003-08-26 15:58:09 -------
Открывает, но оочень медленно.